Skip to Content

Health check

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/health

Check API health status and get version information. This endpoint does not require authentication.

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

Health check response

application/json
  1. response

Health check response

status*"ok"

API status

Value in"ok"
timestamp*string

Current server timestamp

Formatdate-time
version*string

API version number

Example Request
curl -X GET 'https://app.sajn.se/api/v1/health' \  -H 'authorization: string'
Example Response200
{  "status": "ok",  "timestamp": "2019-08-24T14:15:22Z",  "version": "string"}

Was this page helpful?